Skip to main content
Version: API v1

Flags (z.B. DSGVO)

GET/v1/flagging/flags/{flagId}
API version
v1
Request method
GET
Operation ID
getFlag

Flags (z.B. DSGVO)

Request​

  • flagIdstringrequired

Responses​

Format
application/json
Description

DSGVO

  • signedstring
Content-Type: application/json

{
"signed": "string"
}
{
"type": "object",
"properties": {
"signed": {
"type": "string"
}
}
}

Usage examples​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/flagging/flags/string

On this page